# H4505_CallType Class Reference

`#include <h4505.h>`

List of all members.

## Public Types

enum | Enumerations { e_parkedCall, e_alertingCall }

## Public Member Functions

| H4505_CallType (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4505_CallType & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4505_CallType::Enumerations

Enumerator:

  e_parkedCall |
  e_alertingCall |

## Constructor & Destructor Documentation

H4505_CallType::H4505_CallType | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4505_CallType& H4505_CallType::operator= | ( | unsigned | v | ) |

PObject* H4505_CallType::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4505.h